Bug 812919 - [abrt] gnome-shell-3.0.2-6.fc15: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.0.2-6.fc15: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:4845b777e5dec3bc2b777a6f4ef...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 10:54 EDT by reis.lucia
Modified: 2012-08-06 16:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-06 16:04:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: xsession_errors (132.18 KB, text/plain)
2012-04-16 10:54 EDT, reis.lucia
no flags Details
File: maps (43.66 KB, text/plain)
2012-04-16 10:54 EDT, reis.lucia
no flags Details
File: backtrace (69.08 KB, text/plain)
2012-04-16 10:54 EDT, reis.lucia
no flags Details

  None (edit)
Description reis.lucia 2012-04-16 10:54:06 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        usr/bin/gnome-shell was killed by Signal 6 (SIGABRT)
component:      gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         2.6.42.12-1.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.2-6.fc15
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Tue Apr 10 09:55:22 2012
uid:            500

backtrace:      Text file, 70735 bytes
maps:           Text file, 44709 bytes
xsession_errors: Text file, 135357 bytes

build_ids:
:7184f18d0f13631a5aa3c4ac5f5943229f2e21d2
:64303f846356e78f4b229ee9931765071c34d926
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:f4ac739c0cf005ed0c3c79c974dd9a841344bb38
:0816d764c17615e50109ec48880953a476774b31
:917653a3828b355c27b94f6faa112d5450964c0b
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:6bf340f9a9eae66fb4106935d3607e32d70ed961
:43d6e19d8414e4394ab5a2024a0f627d70561040
:9d5277d1888e3351e8eea3cb69b625b67f64ea78
:a43c4559b00b0a53897782680dc0a8b0176b69ae
:177452c458dbd4322d2fb524e0ede4fec9020580
:05c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4
:7cde8206ad97ddf378cc9e6843180535983b0efc
:9220155cc75d064b55d74ba9918d92a8993a7d49
:e18695e040cee33414bc758c8716824d97f1ee7d
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:d2d76afc63364309c688c5ec07e795a7e65bc554
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:582d8210d70baea093349d4e28c0f0659a086715
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:780c1693f219a20add911e406ba89f8788e76334
:92a9033bbedc303317346dc414914fec5643bd7b
:fe39dd5a2050614d731cbb3af4f01e0448e0d5f8
:15674250796792b06e07c9537bd7bef98b87106d
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:37db665a78f0d9a4df5039b5cd3b6b5173da5dde
:6f87ea21308989c674f40d270f35514bbed96401
:16913a8d73a26a1cad63d127f77e7eb7c27928f5
:e831e26625685fa2ffd14387c7921ac9766e6b00
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:e09af9ba807920069eb82428b505d7807b9237c0
:51c3b43866cbbdfe6ada418014b07b101bbf41a4
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:be2ac807704698d9bbe76bb8f050473c37ad4281
:015461eb1dbf4f80b87a572a36090bc191d86534
:7ac9805e86e4dc0bbb22e689a561834227efa82c
:67a204ba009aa43d1240acb620f473ef083c80f6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:d3b5d00243e52fbb02540b7573cb986fe5b0b17a
:5452b8339369abd537e1afdfb9b325448853bd65
:64b179f00cdb231429678a327048cf465a272b6f
:454dc2e954508cc26620a5f1a3d8e1063bbd236a
:2dc4e4ea515eca25191148452fac07de08443eb8
:15eeaa45a8542fb9c8d19151eb3017932c822cb3
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:40592c8b45a853ba154e7a0d2f3df88737c61cab
:67e747c4546b4eaa1ef1b54bed74557bb889cf38
:c4004a864dacc61d4596f9868a62f365782c2484
:82a635558d592248aac5c79e39b23409c9906cc0
:8b507d140f22cc962fc5c2e6beb28e5353fbde9c
:e012145a98558b7d015f3ccf3cacfac44b498980
:489d36bb4386aaccc4bf903c77d4f9b0495789bc
:deb2075430e20f25baf8e825b9637f042ec69465
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:53470df4459209e6128a25dd0a07b85f80e3d6c9
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0df43072c571780e94bdd976283eb47c01b16724
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:4a478751a510f61dff8600e2325b384582bdd5e0
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:2ca74133f81c3ea491688ac2de87ba87cfaee32f
:b4eeb7aeae9f6ae9df36f82313e90e3a4ece6e51
:b819de98d6c44741c9e5f426bec493dc186224d0
:dc9ce32e7998194784eb3f9b7de742981da5eae3
:f51b51bf0a8f777ae14f4d5332ce5066097da939
:a796114dfb8d9303b66f6b0a94b0f20ee4e055d3
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:0e1b7ef03bb6282daeb1f572167cd5c30a30c53a
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:542f84eb528bebb9e01528d4a29ac5c7e47ddf39
:3b4a806344d55d65d92a2fde4c9c4389b17ea848
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:07fcedef1f951a847d2662baf33cc75db56632db
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:776ba0ef9292f3e2be2be0becb0f1d9c89db9d89
:596747ce3b9e966753abd4a1d3dbbdc175004141
:4239d18d39d8e8b1f9491b766089824faa264456
:27c265711f34d2db06adeb462e9924006df97926
:55f0338dbb97f9276de6894e9f881baae27cbe56
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:61cd649f8b0908619d789a94e6ceea50086e2abb
:5a9bdbb0d014b6076a8dd184e99d97cfc68d2882
:631fbf7ae0cc91a027db0a6c1f07e19321b19efb
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:f10e60d10dfa08e23f5ccd104814a72b41c72b10
:003692435102ad0099a2bcf94f4f4422b935f321
:de6a505586d1f5b200592e907c5364d38e277c86
:f83632c1b60d87e92185c894bd54b88c53a43e13
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:c833d1602084a2aefe852c6c9838a2beea3d2280
:f465a815ef133fe52e2e4016ab7a7272bea0d810
:33baedffcb2cb97d6c27362d561a893ebb9043eb
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:723973b85dc8f2955837952e117f4f9bc9c51859
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:68a87813fda1acea4dbd2928ab84532e5344fe7b
:6a419f526605a944a096790074579064403f3fb9
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:6504a9d1b1e3d1deb4a19ddbb6b76bd1c749f806
:94c3da1e3566c757f6b87166fb7416db2dff479f
:63c6440582432d7a60e5de8fb838e58f30d73eca
:3f01c2640933998a96d850121af934a83e34166e
:bb3c6d250f64bdea618c2e316edcf60163ae6c19
:4709482862f00637bedaf5eeda381d3c6ecf2996
:6dae577746358434a7396f43c2ba63d1e4fc9f76
:15bab279752ad8e30f901abae77bcb1ed1f38977
:320b8fb33d88a8d064d04e5d4090579eb5f6acb1
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:3c416f51c30538c0a59cc51d5a389850064633cc
:068398868487d57c3ae99a79af065c90d93081f8
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:e5f9dab08b274d149ecc7d8ecd809722e1f67ff9
:b458cd35c4ffc99719e93e2bb779ca22ff0c0fc3
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:99a92f5283c0f5255465c269261fc4a1255c7755
:499c2593e24e9f13caaf9158c2e43414448615e7
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:44f38d4ca151785c4e15df0617a51ba60f2b3aad
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318855402
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1318854456
:/usr/lib/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.9.1.90-3.git20110927.fc15.i686 (Fedora Project) 1318855269
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-2.fc15.i686 (Fedora Project) 1321535275
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315857
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.1-6.i686 (Fedora Project) 1332500553
:/usr/lib/gconv/ISO8859-1.so glibc-2.14.1-6.i686 (Fedora Project) 1332500553
:/usr/lib/gjs-1.0/gi.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318854455
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1318855386
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318855275
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/Cogl-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1318855351
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-3.fc15.i686 (Fedora Project) 1318855269
:/usr/lib/libpng12.so.0.48.0 libpng-2:1.2.48-1.fc15.i686 (Fedora Project) 1333455406
:/usr/lib/gjs-1.0/gettextNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318854455
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1318854456
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305315796
:/usr/lib/mutter/Meta-3.0.typelib mutter-3.0.2.1-1.fc15.i686 (Fedora Project) 1318855518
:/lib/libnss_files-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1332500553
:/usr/lib/gjs-1.0/langNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318854455
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/lib/librt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1332500553
:/usr/lib/libnssutil3.so nss-util-3.13.3-1.fc15.i686 (Fedora Project) 1332761717
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/locale/locale-archive glibc-common-2.14.1-6.i686 (Fedora Project) 1332500546
:/usr/lib/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1320082163
:/lib/libpthread-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1332500553
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318855265
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.12-1.fc15.i686 (Fedora Project) 1318855421
:/lib/libutil-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1332500553
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc15.i686 (Fedora Project) 1332761698
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11.2-1.fc15.i686 (Fedora Project) 1326111748
:/usr/lib/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.0.1-1.fc15.i686 (Fedora Project) 1318855427
:/lib/libm-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1332500553
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1318854434
:/usr/lib/libnss3.so nss-3.13.3-1.fc15.i686 (Fedora Project) 1332761722
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-9.fc15.i686 (Fedora Project) 1332761839
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318855265
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.i686 (Fedora Project) 1318855502
:/usr/lib/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.0.1-1.fc15.i686 (Fedora Project) 1318855427
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgjs.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318854455
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318855402
:/usr/lib/gjs-1.0/dbusNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318854455
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/lib/libplds4.so nspr-4.9-1.fc15.i686 (Fedora Project) 1332761717
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315857
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318855275
:/lib/libcrypt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1332500553
:/usr/lib/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1318855351
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1318854434
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libnspr4.so nspr-4.9-1.fc15.i686 (Fedora Project) 1332761717
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/lib/libnsl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1332500553
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-6.fc15.i686 (Fedora Project) 1318855268
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1305315808
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1318854504
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1318854432
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318855275
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/lib/libdl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1332500553
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1322570253
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1305315773
:/usr/lib/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1320082163
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1327575435
:/lib/libplc4.so nspr-4.9-1.fc15.i686 (Fedora Project) 1332761717
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318855265
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libssl3.so nss-3.13.3-1.fc15.i686 (Fedora Project) 1332761722
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318854455
:/usr/lib/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.9.1.90-3.git20110927.fc15.i686 (Fedora Project) 1318855269
:/usr/lib/gjs-1.0/cairoNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318854455
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/libmozjs185.so.1.0.0 js-1:1.8.5-6.fc15.i686 (Fedora Project) 1318854453
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318855275
:/lib/libc-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1332500553
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1305315779
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1305315863
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318855265
:/lib/libresolv-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1332500553
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1318855368
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libnm-util.so.2.1.0 NetworkManager-glib-1:0.9.1.90-3.git20110927.fc15.i686 (Fedora Project) 1318855269
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.10-1.fc15.i686 (Fedora Project) 1318855280
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1305315780
:/usr/bin/gnome-shell gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1320082163
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1318855264
:/usr/lib/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.0.1-1.fc15.i686 (Fedora Project) 1318855302
:/usr/lib/gnome-shell/St-1.0.typelib gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1320082163
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libsmime3.so nss-3.13.3-1.fc15.i686 (Fedora Project) 1332761722
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1318855386
:/lib/ld-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1332500553
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-3.fc15.i686 (Fedora Project) 1318855269
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318855402
:/usr/lib/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1305315808
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc15.i686 (Fedora Project) 1318855272
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-8.fc15.i686 (Fedora Project) 1325525707
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc15.i686 (Fedora Project) 1332761716
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.13.3-1.fc15.i686 (Fedora Project) 1332761721
:/usr/lib/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1305315780
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.1.90-3.git20110927.fc15.i686 (Fedora Project) 1318855269
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libdrm_intel.so.1.0.0 libdrm-2.4.26-2.fc15.i686 (Fedora Project) 1321535275
:/usr/lib/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1305315808
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1318855262
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/dri/i965_dri.so mesa-dri-drivers-7.11.2-1.fc15.i686 (Fedora Project) 1326111747
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318855265
:/usr/lib/gnome-shell/libgnome-shell.so gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1320082163
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318855275
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315770
:/usr/lib/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.12-1.fc15.i686 (Fedora Project) 1318855421
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1305315808
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1305315873
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315857
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1320082163
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgjs-gi.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318854455
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-7.fc15.i686 (Fedora Project) 1323084946
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.i686 (Fedora Project) 1318855351
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/girepository-1.0/Clutter-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1318855351
:/usr/lib/gjs-1.0/mainloop.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318854455
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libmutter.so.0.0.0 mutter-3.0.2.1-1.fc15.i686 (Fedora Project) 1318855518
:/usr/lib/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.10-1.fc15.i686 (Fedora Project) 1318855280
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:XDG_SESSION_ID=1
:HOSTNAME=producao06
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=59221ea48b9db83c5c5990910000000c-1334055413.719036-2003079759
:GNOME_KEYRING_CONTROL=/tmp/keyring-9JLs0N
:IMSETTINGS_MODULE=none
:USER=luciareis
:USERNAME=luciareis
:MAIL=/var/spool/mail/luciareis
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/luciareis/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/luciareis
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1520
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/luciareis
:SHLVL=1
:LOGNAME=luciareis
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xnDc5mnDts,guid=0c453f359af40777e97cb3fc0000003d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/luciareis
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-luciareis-YB49xM/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1528,unix/unix:/tmp/.ICE-unix/1528
:ORBIT_SOCKETDIR=/tmp/orbit-luciareis
:SSH_AUTH_SOCK=/tmp/keyring-9JLs0N/ssh
:GPG_AGENT_INFO=/tmp/keyring-9JLs0N/gpg:0:1
:DESKTOP_AUTOSTART_ID=107dcae526c999326e133405541513964600000015280000

var_log_messages:
:Apr 10 09:55:25 producao06 abrt[3556]: saved core dump of pid 1730 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-04-10-09:55:22-1730.new/coredump (228347904 bytes)
:Apr 10 09:55:25 producao06 gnome-session[1528]: WARNING: Application 'gnome-shell.desktop' killed by signal
Comment 1 reis.lucia 2012-04-16 10:54:13 EDT
Created attachment 577734 [details]
File: xsession_errors
Comment 2 reis.lucia 2012-04-16 10:54:16 EDT
Created attachment 577735 [details]
File: maps
Comment 3 reis.lucia 2012-04-16 10:54:18 EDT
Created attachment 577736 [details]
File: backtrace
Comment 4 Fedora End Of Life 2012-08-06 16:04:30 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2012-08-06 16:04:30 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.